<?php
session_start();
error_reporting(0);
$role=$_SESSION['role'];
$user_name=$_SESSION['user_name'];
	set_magic_quotes_runtime(0);
	if(!@$_SESSION['user_name']){ 
		header('Location: index.php');
	}
	include("database_connection.php");
	 

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>View:Fereport</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php //title();?>
<link type="text/css" rel="stylesheet" href="Library/css/style-menu.css"   />
<link type="text/css" rel="stylesheet" href="Library/css/style-content.css"   />
<script type="text/javascript" src="Library/js/jquery-1.3.1.min.js" > </script> 
<script type="text/javascript">

    function PrintElem(elem)
    {
        Popup($(elem).html());
    }

    function Popup(data) 
    {
        var mywindow = window.open('', 'Billing Application Dashboard', 'height=650,width=750');
        mywindow.document.write('<html><head><title>Billing Application Dashboard</title>');
        /*optional stylesheet*/ //mywindow.document.write('<link rel="stylesheet" href="main.css" type="text/css" />');
        mywindow.document.write('</head><body >');
        mywindow.document.write(data);
        mywindow.document.write('</body></html>');

        mywindow.print();
        mywindow.close();

        return true;
    }

</script>
<script language="JavaScript" type="text/javascript">  
   function checkdelete(){
		var r=confirm("Are you sure to delete?");
		if (r==true){
			return true;
		}
		else{
			return false;
		}
	}
	</script>      

<style>
.borderHeader{
	border:1px;
	border-style:solid;
	height:73px;
	background-color:white;
}
.centerimage{
	margin-top:20px;
}
.pagename
{
	text-align:center;
	margin-top:-60px;
	color:#8B0000;
}

.airtellogo
{
   margin-top:-60px;

}	
.center {
 text-align: center
}
td { 
	
	height:15px;
}
</style>
<link type="text/css" href="menu/menu_admin.css" rel="stylesheet" />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<script language="JavaScript" src="newdate/calendar_us.js"></script>
  <link rel="stylesheet" href="newdate/calendar.css">


</head>
<body>
	<div class="borderHeader">
	<div align=left><img src="images/kmspl.PNG" /></div><div class="pagename"><h2>VIEW FE REPORT  </h2></div>
</div>
	<?php 
	if(($_SESSION['uniqe_id']=='S'))
	{
	include("menu/menu_superadmin.php");
	}
	elseif(($_SESSION['uniqe_id']=='A') or ($_SESSION['uniqe_id']=='T'))
	{
	include("menu/menu_admin.php");
	}
	elseif(($_SESSION['uniqe_id']=='D'))
	{
	include("menu/menu_deo.php");
	}
	elseif(($_SESSION['uniqe_id']=='X'))
	{
	include("menu/menu_scanner.php");
	}
	else
	{
	header('Location: index.php');
	}
	?>
	<form method="post" action=" " name="view_fereport22" id="view_fereport22">
	<?php
	if(isset($_POST['txtsubmit']) && $_POST['txtsubmit']=='REFRESH')
	{
	
	$_POST['zone']='';
	}
	if(isset($_POST['txtsubmit']) && $_POST['txtsubmit']=='SEARCH')
 	{  
	
	$zone=$_POST['zone'];
	}

	date_default_timezone_set('Asia/Calcutta');
	?>
	<table style="width:90%"   align="center"> 
	<tr>
	<td align="center" style="width:85%;">
	<table  border="1" bgcolor="white" style="width:85%;" class="table table-striped" > 
	<tr>
	<td align="center" ><b>Zone</b> &nbsp;&nbsp;
				<select name="zone" id="zone"  style="width:200px;height:35px;" required >
				<option value="<?php echo $_POST['zone'];?>"><?php echo $_POST['zone'];?></option>
				<?php
				$sqlzone="select distinct(zone) from user_tbl where uniqe_id='F' and status='A' order by zone asc ";
				$resultzone=mysql_query($sqlzone);
				while($datazone=mysql_fetch_array($resultzone))
				{
				?>
				<option value="<?php echo $datazone['zone'];?>"><?php echo $datazone['zone'];?></option>
				<?php
				}
				?>
				<option value="All">All</option>
				</select>
 &nbsp;&nbsp;<input type="submit" name="txtsubmit"  value="SEARCH" id="searchbutton" > 
		
			<input type="submit" name="txtsubmit"  value="REFRESH" id="searchbutton"> 
&nbsp;&nbsp;
	<?php
	if($zone!="All")
	{
	$dir=$zone;
	?>
	<a href="export_fereportzone.php?id=<?php echo $dir?>"><b>Export Data</b></a>
	<?php
	}
	elseif($zone=="All")
	{
	$dir=$zone;
	?>
	<a href="export_fereportzoneall.php?id=<?php echo $dir?>"><b>Export Data</b></a>
	<?php
	}
	else
	{
	}
	?>

</td>
	</tr>
	</table>
	</td>
	</tr>
	</table>
	<table style="width:100%"   align="center"> 
	<tr>
	<td align="center" style="width:75%;">
	<table  border="1" bgcolor="white" style="width:75%;" class="table table-striped" > 
	<thead>
	<tr height="25">
				<th class="center" ><b>Sr No</b></th>				
				<th class="center"><b>Fe Name</b></th>				
				<th class="center"><b>Mobile No</b></th>
				<th class="center"><b>Zone</b></th>
				<th class="center"><b>City</b></th>
				<td style="width:200px;">
				<table  style="width:200px;" >
				<tr>
				<td style="width:200px;" align="center"><b>Allocation</b></td>
				</tr>				
				<tr>
				<td style="width:200px;">
				<table  style="width:200px;" border="1">
				<tr>
				<tr>
				<td style="width:50px;" align="center"><b>Backlog</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				<td style="width:40px;" align="center"><b>AM</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				<td style="width:40px;" align="center"><b>PM</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				</tr>
				</tr>
				</table>
				</td>
				</tr>
				</table>
				</td>
						
				<td style="width:200px;">
				<table  style="width:200px;" >
				<tr>
				<td style="width:200px;" align="center"><b>Done</b></td>
				</tr>				
				<tr>
				<td style="width:200px;">
				<table  style="width:200px;" border="1">
				<tr>
				<td style="width:50px;" align="center"><b>Backlog</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				<td style="width:40px;" align="center"><b>AM</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				<td style="width:40px;" align="center"><b>PM</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				</tr>
				</table>
				</td>
				</tr>
				</table>
				</td>
				<td style="width:200px;">
				<table  style="width:200px;" >
				<tr>
				<td style="width:200px;" align="center"><b>Pending</b></td>
				</tr>				
				<tr>
				<td style="width:200px;">
				<table  style="width:200px;" border="1">
				<tr>
				<tr>
				<td style="width:50px;" align="center"><b>Backlog</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				<td style="width:40px;" align="center"><b>AM</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				<td style="width:40px;" align="center"><b>PM</b></td>
				<td style="width:40px;" align="center"><b>Visit</b></td>
				</tr>
				</tr>
				</table>
				</td>
				</tr>
				</table>
				</td>
			</tr>
		 </thead>
		 <tbody>
		<?php
		$reportdate=date('m-d-Y');
		$y=date('Y');

		if( $zone and $zone!="All" )
		{		
		
	$queryr="SELECT distinct(allocation_tbl.user_code) FROM `allocation_tbl`,`user_tbl` WHERE  allocation_tbl.user_code=user_tbl.user_code and (allocation_tbl.month like '%$y%' ) and user_tbl.zone='$zone' and (allocation_tbl.status='4' or allocation_tbl.report_date='$reportdate') order by user_tbl.first_name asc";
	$resultr = MYSQL_QUERY($queryr);
	}
	elseif($zone=="All" )
	{		
		
	$queryr="SELECT distinct(allocation_tbl.user_code) FROM `allocation_tbl`,`user_tbl` WHERE  allocation_tbl.user_code=user_tbl.user_code and (allocation_tbl.month like '%$y%' )  and (allocation_tbl.status='4' or allocation_tbl.report_date='$reportdate') order by user_tbl.zone asc";
	$resultr = MYSQL_QUERY($queryr);
	}
	else
	{
	}		
	 $j=1;
	date_default_timezone_set('Asia/Calcutta');
	$d=date('d-m-Y');
	$t="02:01 PM";
	$dt=$d.' '.$t;
	$unix_time= strtotime(($dt));	
	while($data=mysql_fetch_array($resultr)) {
	
	$user_code=$data['user_code'];
	$sqlfe="select first_name,last_name,mobile,zone,location from user_tbl where user_code='$user_code' ";
	$resultuser=mysql_query($sqlfe);
	$datauser=mysql_fetch_array($resultuser);
	$sqlalloc="select count(id) as num from allocation_tbl where user_code='$user_code' and status='4'" ;
	$resultalloc=mysql_query($sqlalloc);
	$dataalloc=mysql_fetch_array($resultalloc);
	
	$sqldone="select count(id) as num from allocation_tbl where user_code='$user_code' and report_date='$reportdate'   and month like '%$y%'" ;
	$resultdone=mysql_query($sqldone);
	$datadone=mysql_fetch_array($resultdone);
	$done=$datadone[0];
	$allocations=$dataalloc[0];
	//$allocations2=$dataalloc2[0];
	$allocation=$allocations+$done;
	$allocationt +=$allocation;
	$donet +=$done;
	$pending=$allocation-$done;
	$pendingt +=$pending;
	$dir=$user_code;
	$sqlvisited="select * from allocation_tbl where user_code='$user_code' and status='4' and  dump_date!='$reportdate' group by address1" ;
	$resultvisited=mysql_query($sqlvisited);
	$numrows = 0;
	while($datavisited=mysql_fetch_array($resultvisited))
	{
	if($datavisited['id'] != 0) {

		$numrows++;

	}

}

	
	
	$sqlvdone="select * from allocation_tbl where user_code='$user_code' and report_date='$reportdate' and  dump_date!='$reportdate'   and month like '%$y%'  group by address1 " ;
	$resultvdone=mysql_query($sqlvdone);
	$numrowsdone = 0;
	while($datavdone=mysql_fetch_array($resultvdone))
	{
	if($datavdone['id'] != 0) {

		$numrowsdone++;

	}

}
	$visit=$numrows;
	$visited=$visit+$numrowsdone;	
	$visitedt +=$visited;
	$numrowsdonet +=$numrowsdone;
	$visitedp=$visit;
	$visitedpt +=$visitedp;
	$dir2=$zone.'//'.$dump_date.'//'.$dump_date1;
	$sqlallocbacklog="select count(id) as num from allocation_tbl where user_code='$user_code' and status='4' and dump_date!='$reportdate'" ;
	$resultbacklog=mysql_query($sqlallocbacklog);
	$databacklog=mysql_fetch_array($resultbacklog);	
	$backlog=$databacklog[0];
	$sqlallocam="select count(id) as num from allocation_tbl where user_code='$user_code' and status='4' and dump_date='$reportdate' and unix_time<='$unix_time' " ;
	$resultam=mysql_query($sqlallocam);
	$dataam=mysql_fetch_array($resultam);	
	$am=$dataam[0];	
	$sqlallocpm="select count(id) as num from allocation_tbl where user_code='$user_code' and status='4' and dump_date='$reportdate' and unix_time>'$unix_time' " ;
	$resultpm=mysql_query($sqlallocpm);
	$datapm=mysql_fetch_array($resultpm);	
	$pm=$datapm[0];	
	$sqlbkdone="select count(id) as num from allocation_tbl where user_code='$user_code' and report_date='$reportdate' and dump_date!='$reportdate'   and month like '%$y%'" ;
	$resultbkdone=mysql_query($sqlbkdone);
	$databkdone=mysql_fetch_array($resultbkdone);
	$backlogdone=$databkdone[0];
        $sqlamdone="select count(id) as num from allocation_tbl where user_code='$user_code' and report_date='$reportdate' and dump_date='$reportdate' and unix_time<='$unix_time'   and month like '%$y%'" ;
	$resultamdone=mysql_query($sqlamdone);
	$dataamdone=mysql_fetch_array($resultamdone);
	$amdone=$dataamdone[0];
	$sqlpmdone="select count(id) as num from allocation_tbl where user_code='$user_code' and report_date='$reportdate' and dump_date='$reportdate' and unix_time>'$unix_time'   and month like '%$y%'" ;
	$resultpmdone=mysql_query($sqlpmdone);
	$datapmdone=mysql_fetch_array($resultpmdone);
	$pmdone=$datapmdone[0];
	$backlogpending=$backlog;
	$ampending=$am;
	$pmpending=$pm;
	$backlogtotal +=($backlog+$backlogdone);
	$amtotal += ( $am+$amdone);
	$pmtotal +=($pm+$pmdone);
	$backlogdonetotal +=$backlogdone;
	$amdonet +=$amdone;
	$pmdonet +=$pmdone;
	$backlogpendingt +=$backlogpending;
	$ampendingt +=$ampending;
	$pmpendingt +=$pmpending;

        $sqlviam="select id from allocation_tbl where user_code='$user_code' and status='4' and dump_date='$reportdate' and unix_time<='$unix_time'  group by address1 " ;
	$resultviam=mysql_query($sqlviam);
	$numrowsviam = 0;
	while($dataviam=mysql_fetch_array($resultviam))
	{
	if($dataviam['id'] != 0) {

		$numrowsviam++;

	}

}
	$visitedam=$numrowsviam;
	
	$sqlvipm="select id from allocation_tbl where user_code='$user_code' and status='4' and dump_date='$reportdate' and unix_time>'$unix_time'  group by address1" ;
	$resultvipm=mysql_query($sqlvipm);
	$numrowsvipm = 0;
	while($datavipm=mysql_fetch_array($resultvipm))
	{
	if($datavipm['id'] != 0) {

		$numrowsvipm++;

	}

}
	$visitedpm=$numrowsvipm;	

	$sqlviamdone="select id from allocation_tbl where user_code='$user_code' and report_date='$reportdate' and dump_date='$reportdate' and unix_time<='$unix_time'   and month like '%$y%' group by address1 "  ;
	$resultviamdone=mysql_query($sqlviamdone);
	$numrowsviamdone = 0;
	while($dataviamdone=mysql_fetch_array($resultviamdone))
	{	
	if($dataviamdone['id'] != 0) {

		$numrowsviamdone++;

	}

}
	$numrowsdoneam=$numrowsviamdone;
	$visitedam=$numrowsviam+$numrowsdoneam;
	$sqlvipmdone="select id from allocation_tbl where user_code='$user_code' and report_date='$reportdate' and dump_date='$reportdate' and unix_time>'$unix_time'   and month like '%$y%' group by address1  " ;
	$resultvipmdone=mysql_query($sqlpmdone);
	$numrowsvipmdone = 0;
	while($datavipmdone=mysql_fetch_array($resultvipmdone))
	{	
	if($datavipmdone['id'] != 0) {

		$numrowsvipmdone++;

	}

}
	$numrowsdonepm=$numrowsvipmdone;
	$visitedpam=$visitedam-$numrowsviamdone;

	$visitedpm=$visitedpm-$numrowsdonepm;
	$visitedamt +=$visitedam;
	$visitedpmt +=$visitedpm;
	$numrowsdoneamt +=$numrowsdoneam;
	$numrowsdonepmt +=$numrowsdonepm;
	$visitedpamt +=$visitedpam;
	$visitedpmt +=$visitedpm;

	if($backlog>0)
	{
	$backlog=$backlog;
	}
	else
	{
	$backlog=0;
	}
	if($ampending>0)
	{
	$ampending=$ampending;
	}
	else
	{
	$ampending=0;
	}
	if($pmpending>0)
	{
	$pmpending=$pmpending;
	}
	else
	{
	$pmpending=0;
	}
	if(($backlog==0) and ($ampending==0 ) and ($pmpending==0) ) 
		{
		$color="#008000";  
		 }	
	elseif($j%2==0)
		 {
		 $color="#FFFAFA";  
		 }
		 else
		 {
		 $color="white";  
 		}
		if($pending>0)
		{
		$bg="#FFA07A";
		}
		else
		{
		$bg="white";
		}
		if($pending2>0)
		{
		$bg2="#FFFF00";
		}
		else
		{
		$bg2="white";
		}
		$bklg=$backlog+$backlogdone;
		if($bklg>0)
		{
		$bgcolor="red";
		}
		else
		{
		$bgcolor="black"; 
		}
		if($backlog>0)
		{
		$bgcolor2="red";
		}
		else
		{
		$bgcolor2="#4682B4";
		}
		if($amdone>0)
		{
		$amcolor="#008000";
		}
		else
		{
		$amcolor="#4682B4";
		}
		/*if($backlog==0 and $ampending==0 and $pmpending==0)
		{
		$greencolor="#008000";
		}
		else
		{
		$greencolor=$bg2;
		}*/
	if($allocation>0)
	{ 
	?>

<tr  bgcolor=" <?php echo $color;?>" height="15">
<td   align="center"><font size="2"><b><?php echo $j ;?></b></font></td>
<td align="center"><font size="2"><b><?php echo strtoupper($datauser['first_name'].' '.$datauser['last_name']);?></b></font></td>
<td align="center"><font size="2"><b><?php echo strtoupper($datauser['mobile']);?></b></font></td>
<td   align="center"><font size="2"><b><?php echo $datauser['zone'];?></b></font></td>
<td   align="center"><font size="2"><b><?php echo $datauser['location'];?></b></font></td>
<td style="width:350px;">
				<table  style="width:350px;" border="1">
				<tr>
				<td style="width:80px;" align="center"><font color="<?php echo $bgcolor;?>"> <b><?php echo $backlog+$backlogdone;?></b></font></td>
				<td style="width:55px;" align="center"> <b><?php echo $visited;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $am+$amdone;?></b></td>
				<td style="width:50px;" align="center"> <b><?php echo $visitedam;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $pm+$pmdone;?></b></td>
				<td style="width:50px;" align="center"> <b><?php echo $visitedpm;?></b></td>
				</tr>
				</table>
				</td>
			       <td style="width:350px;">
				<table  style="width:350px;" border="1">
				<tr>
				<td style="width:100px;" align="center"><a href="" onClick="window.open('backlogdone.php?id=<?php echo "$dir"; ?>','popup','width=950,height=500,scrollbars=yes,resizable=no,toolbar=no,directories=no,location=center,menubar=no,status=no,left=100,top=100'); return false"><b><?php echo $backlogdone;?></b></a></td>
				<td style="width:75px;" align="center"> <b><?php echo $numrowsdone;?></b></td>
				<td style="width:50px;" align="center"><a href="" onClick="window.open('amdone.php?id=<?php echo "$dir"; ?>','popup','width=950,height=500,scrollbars=yes,resizable=no,toolbar=no,directories=no,location=center,menubar=no,status=no,left=100,top=100'); return false"><font color="<?php echo $amcolor;?>"><b><?php echo $amdone;?></font></b></a></td>
				<td style="width:50px;" align="center"> <b><?php echo $numrowsdoneam;?></b></td>
				<td style="width:50px;" align="center"><a href="" onClick="window.open('pmdone.php?id=<?php echo "$dir"; ?>','popup','width=950,height=500,scrollbars=yes,resizable=no,toolbar=no,directories=no,location=center,menubar=no,status=no,left=100,top=100'); return false"><b><?php echo $pmdone;?></b></a></td>
				<td style="width:50px;" align="center"> <b><?php echo $numrowsdonepm;?></b></td>
				</tr>
				</table>
				</td>
 				<td style="width:350px;">
				<table  style="width:350px;" border="1">
				<tr>
				<td style="width:100px;" align="center"><a href="" onClick="window.open('backlogpending.php?id=<?php echo "$dir"; ?>','popup','width=950,height=500,scrollbars=yes,resizable=no,toolbar=no,directories=no,location=center,menubar=no,status=no,left=100,top=100'); return false"><font color="<?php echo $bgcolor2;?>"><b><?php echo $backlogpending;?></font></b></a></td>
				<td style="width:75px;" align="center"> <b><?php echo $visitedp;?></b></td>
				<td style="width:50px;" align="center"><a href="" onClick="window.open('ampending.php?id=<?php echo "$dir"; ?>','popup','width=950,height=500,scrollbars=yes,resizable=no,toolbar=no,directories=no,location=center,menubar=no,status=no,left=100,top=100'); return false"><b><?php echo $ampending;?></b></a></td>
				<td style="width:50px;" align="center"> <b><?php echo $visitedpam;?></b></td>
				<td style="width:50px;" align="center"><a href="" onClick="window.open('pmpending.php?id=<?php echo "$dir"; ?>','popup','width=950,height=500,scrollbars=yes,resizable=no,toolbar=no,directories=no,location=center,menubar=no,status=no,left=100,top=100'); return false"><b><?php echo $pmpending;?></b></a></td>
				<td style="width:50px;" align="center"> <b><?php echo $visitedpm;?></b></td>
				</tr>
				</table>
				</td>
</tr>
<?php
	$j++; } } ?>
<tr >
<td align="center"><font size="2"><b></b></font></td>
<td align="center"><font size="2"><b></b></font></td>
<td align="center"><font size="2"><b></b></font></td>
<td align="center"><font size="2"><b></b></font></td>
<td align="center"><font size="4"><b>Total</b></font></td>
				<td style="width:350px;">
				<table  style="width:350px;" border="1">
				<tr>
				<td style="width:100px;" align="center"><b><?php echo $backlogtotal;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $visitedt;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $amtotal;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $visitedamt;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $pmtotal;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $visitedpmt;?></b></td>
				</tr>
				</table>
				</td>
				<td style="width:350px;">
				<table  style="width:350px;" border="1">
				<tr>
				<td style="width:100px;" align="center"><b><?php echo $backlogdonetotal;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $numrowsdonet;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $amdonet;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $numrowsdoneamt;?></b></td>	
				<td style="width:50px;" align="center"><b><?php echo $pmdonet;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $numrowsdonepmt;?></b></td>
				</tr>
				</table>
				</td>
				<td style="width:350px;">
				<table  style="width:350px;" border="1">
				<tr>
				<td style="width:100px;" align="center"><b><?php echo $backlogpendingt;?></b></td>
				<td style="width:50px;" align="center"> <b><?php echo $visitedpt;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $ampendingt;?></b></td>
				<td style="width:50px;" align="center"> <b><?php echo $visitedpamt;?></b></td>
				<td style="width:50px;" align="center"><b><?php echo $pmpendingt;?></b></td>
				<td style="width:50px;" align="center"> <b><?php echo $visitedpmt;?></b></td>
				</tr>
				</table>
				</td>
</tr>
</tbody>
 </table>
</td>
</tr>
</table>

</div>
</body>
</html>			
